/**
 * 
 */
package jp.mydns.masahase.util;

/**
 * オブジェクトの組を表すクラス
 * 
 * @author MASA.H
 * @param <A> 組となる一つ目のオブジェクトの型
 * @param <B> 組となる二つ目のオブジェクトの型
 */
public class Pair<A, B> {
	public Pair(A a, B b) {
		this.a = a;
		this.b = b;
	}

	A a;
	B b;

	public A getA() {
		return a;
	}

	public B getB() {
		return b;
	}
}
